#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: FreshWP\n"
"POT-Creation-Date: 2025-07-04 15:04+0530\n"
"PO-Revision-Date: 2025-07-04 15:04+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:31
msgid "Oops! That page can not be found."
msgstr ""

#: 404.php:36
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: 404.php:43
msgid "Most Used Categories"
msgstr ""

#. translators: %1$s: smiley
#: 404.php:59
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#. translators: 1: title.
#: comments.php:37
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:43
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:66
msgid "Comments are closed."
msgstr ""

#: footer.php:20
msgid "Twitter Button"
msgstr ""

#: footer.php:20 inc/functions/share-buttons.php:47
msgid "Twitter"
msgstr ""

#: footer.php:22
msgid "Facebook Button"
msgstr ""

#: footer.php:22 inc/functions/share-buttons.php:50
msgid "Facebook"
msgstr ""

#: footer.php:24
msgid "Threads Button"
msgstr ""

#: footer.php:24
msgid "Threads"
msgstr ""

#: footer.php:26
msgid "Google Plus Button"
msgstr ""

#: footer.php:26
msgid "Google Plus"
msgstr ""

#: footer.php:28
msgid "Pinterest Button"
msgstr ""

#: footer.php:28 inc/functions/share-buttons.php:53
msgid "Pinterest"
msgstr ""

#: footer.php:30
msgid "Linkedin Button"
msgstr ""

#: footer.php:30 inc/functions/share-buttons.php:56
msgid "Linkedin"
msgstr ""

#: footer.php:32
msgid "Instagram Button"
msgstr ""

#: footer.php:32
msgid "Instagram"
msgstr ""

#: footer.php:34
msgid "Flickr Button"
msgstr ""

#: footer.php:34
msgid "Flickr"
msgstr ""

#: footer.php:36
msgid "Youtube Button"
msgstr ""

#: footer.php:36
msgid "Youtube"
msgstr ""

#: footer.php:38
msgid "Vimeo Button"
msgstr ""

#: footer.php:38
msgid "Vimeo"
msgstr ""

#: footer.php:40
msgid "SoundCloud Button"
msgstr ""

#: footer.php:40
msgid "SoundCloud"
msgstr ""

#: footer.php:42
msgid "Messenger Button"
msgstr ""

#: footer.php:42
msgid "Messenger"
msgstr ""

#: footer.php:44
msgid "WhatsApp Button"
msgstr ""

#: footer.php:44
msgid "WhatsApp"
msgstr ""

#: footer.php:46
msgid "TikTok Button"
msgstr ""

#: footer.php:46
msgid "TikTok"
msgstr ""

#: footer.php:48
msgid "Lastfm Button"
msgstr ""

#: footer.php:48
msgid "Lastfm"
msgstr ""

#: footer.php:50
msgid "Medium Button"
msgstr ""

#: footer.php:50
msgid "Medium"
msgstr ""

#: footer.php:52
msgid "Github Button"
msgstr ""

#: footer.php:52
msgid "Github"
msgstr ""

#: footer.php:54
msgid "Bitbucket Button"
msgstr ""

#: footer.php:54
msgid "Bitbucket"
msgstr ""

#: footer.php:56
msgid "Tumblr Button"
msgstr ""

#: footer.php:56
msgid "Tumblr"
msgstr ""

#: footer.php:58
msgid "Digg Button"
msgstr ""

#: footer.php:58
msgid "Digg"
msgstr ""

#: footer.php:60
msgid "Delicious Button"
msgstr ""

#: footer.php:60
msgid "Delicious"
msgstr ""

#: footer.php:62
msgid "Stumbleupon Button"
msgstr ""

#: footer.php:62
msgid "Stumbleupon"
msgstr ""

#: footer.php:64
msgid "Mix Button"
msgstr ""

#: footer.php:64
msgid "Mix"
msgstr ""

#: footer.php:66
msgid "Reddit Button"
msgstr ""

#: footer.php:66
msgid "Reddit"
msgstr ""

#: footer.php:68
msgid "Dribbble Button"
msgstr ""

#: footer.php:68
msgid "Dribbble"
msgstr ""

#: footer.php:70
msgid "Flipboard Button"
msgstr ""

#: footer.php:70
msgid "Flipboard"
msgstr ""

#: footer.php:72
msgid "Blogger Button"
msgstr ""

#: footer.php:72
msgid "Blogger"
msgstr ""

#: footer.php:74
msgid "Etsy Button"
msgstr ""

#: footer.php:74
msgid "Etsy"
msgstr ""

#: footer.php:76
msgid "Behance Button"
msgstr ""

#: footer.php:76
msgid "Behance"
msgstr ""

#: footer.php:78
msgid "Amazon Button"
msgstr ""

#: footer.php:78
msgid "Amazon"
msgstr ""

#: footer.php:80
msgid "Meetup Button"
msgstr ""

#: footer.php:80
msgid "Meetup"
msgstr ""

#: footer.php:82
msgid "Mixcloud Button"
msgstr ""

#: footer.php:82
msgid "Mixcloud"
msgstr ""

#: footer.php:84
msgid "Slack Button"
msgstr ""

#: footer.php:84
msgid "Slack"
msgstr ""

#: footer.php:86
msgid "Snapchat Button"
msgstr ""

#: footer.php:86
msgid "Snapchat"
msgstr ""

#: footer.php:88
msgid "Spotify Button"
msgstr ""

#: footer.php:88
msgid "Spotify"
msgstr ""

#: footer.php:90
msgid "Yelp Button"
msgstr ""

#: footer.php:90
msgid "Yelp"
msgstr ""

#: footer.php:92
msgid "WordPress Button"
msgstr ""

#: footer.php:92
msgid "WordPress"
msgstr ""

#: footer.php:94
msgid "Twitch Button"
msgstr ""

#: footer.php:94
msgid "Twitch"
msgstr ""

#: footer.php:96
msgid "Telegram Button"
msgstr ""

#: footer.php:96
msgid "Telegram"
msgstr ""

#: footer.php:98
msgid "Bandcamp Button"
msgstr ""

#: footer.php:98
msgid "Bandcamp"
msgstr ""

#: footer.php:100
msgid "Quora Button"
msgstr ""

#: footer.php:100
msgid "Quora"
msgstr ""

#: footer.php:102
msgid "Foursquare Button"
msgstr ""

#: footer.php:102
msgid "Foursquare"
msgstr ""

#: footer.php:104
msgid "DeviantArt Button"
msgstr ""

#: footer.php:104
msgid "DeviantArt"
msgstr ""

#: footer.php:106
msgid "IMDB Button"
msgstr ""

#: footer.php:106
msgid "IMDB"
msgstr ""

#: footer.php:108
msgid "VK Button"
msgstr ""

#: footer.php:108
msgid "VK"
msgstr ""

#: footer.php:110
msgid "Codepen Button"
msgstr ""

#: footer.php:110
msgid "Codepen"
msgstr ""

#: footer.php:112
msgid "JSFiddle Button"
msgstr ""

#: footer.php:112
msgid "JSFiddle"
msgstr ""

#: footer.php:114
msgid "Stack Overflow Button"
msgstr ""

#: footer.php:114
msgid "Stack Overflow"
msgstr ""

#: footer.php:116
msgid "Stack Exchange Button"
msgstr ""

#: footer.php:116
msgid "Stack Exchange"
msgstr ""

#: footer.php:118
msgid "BuySellAds Button"
msgstr ""

#: footer.php:118
msgid "BuySellAds"
msgstr ""

#: footer.php:120
msgid "500px Button"
msgstr ""

#: footer.php:120
msgid "500px"
msgstr ""

#: footer.php:122
msgid "Ello Button"
msgstr ""

#: footer.php:122
msgid "Ello"
msgstr ""

#: footer.php:124
msgid "Discord Button"
msgstr ""

#: footer.php:124
msgid "Discord"
msgstr ""

#: footer.php:126
msgid "Goodreads Button"
msgstr ""

#: footer.php:126
msgid "Goodreads"
msgstr ""

#: footer.php:128
msgid "Odnoklassniki Button"
msgstr ""

#: footer.php:128
msgid "Odnoklassniki"
msgstr ""

#: footer.php:130
msgid "Houzz Button"
msgstr ""

#: footer.php:130
msgid "Houzz"
msgstr ""

#: footer.php:132
msgid "Pocket Button"
msgstr ""

#: footer.php:132
msgid "Pocket"
msgstr ""

#: footer.php:134
msgid "XING Button"
msgstr ""

#: footer.php:134
msgid "XING"
msgstr ""

#: footer.php:136
msgid "Mastodon Button"
msgstr ""

#: footer.php:136
msgid "Mastodon"
msgstr ""

#: footer.php:138
msgid "Google Play Button"
msgstr ""

#: footer.php:138
msgid "Google Play"
msgstr ""

#: footer.php:140
msgid "SlideShare Button"
msgstr ""

#: footer.php:140
msgid "SlideShare"
msgstr ""

#: footer.php:142
msgid "Dropbox Button"
msgstr ""

#: footer.php:142
msgid "Dropbox"
msgstr ""

#: footer.php:144
msgid "PayPal Button"
msgstr ""

#: footer.php:144
msgid "PayPal"
msgstr ""

#: footer.php:146
msgid "Viadeo Button"
msgstr ""

#: footer.php:146
msgid "Viadeo"
msgstr ""

#: footer.php:148
msgid "Wikipedia Button"
msgstr ""

#: footer.php:148
msgid "Wikipedia"
msgstr ""

#: footer.php:150
msgid "Skype Button"
msgstr ""

#: footer.php:150
msgid "Skype"
msgstr ""

#: footer.php:152
msgid "Email Us Button"
msgstr ""

#: footer.php:152
msgid "Email Us"
msgstr ""

#: footer.php:154
msgid "RSS Button"
msgstr ""

#: footer.php:154
msgid "RSS"
msgstr ""

#. translators: %s: Year and site name.
#: footer.php:200
#, php-format
msgid "Copyright &copy; %s"
msgstr ""

#: footer.php:200
msgid "Y"
msgstr ""

#. translators: %s: Theme author.
#: footer.php:203
#, php-format
msgid "Design by %s"
msgstr ""

#: footer.php:210
msgid "Scroll to Top"
msgstr ""

#: functions.php:85 header.php:77
msgid "Primary Menu"
msgstr ""

#: header.php:26
msgid "Skip to content"
msgstr ""

#: header.php:78
msgid "Menu"
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:18
msgid "WP-PageNavi"
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:19
msgid ""
"WP-PageNavi plugin helps to display numbered page navigation of this theme. "
"Just install and activate the plugin."
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:23
msgid "Regenerate Thumbnails"
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:24
msgid ""
"Regenerate Thumbnails plugin helps you to regenerate your thumbnails to "
"match with this theme. Install and activate the plugin. From the left hand "
"navigation menu, click Tools &gt; Regen. Thumbnails. On the next screen, "
"click Regenerate All Thumbnails."
msgstr ""

#: inc/admin/customizer.php:31
msgid "Theme Options"
msgstr ""

#: inc/admin/options/footer-options.php:13
msgid "Footer"
msgstr ""

#: inc/admin/options/footer-options.php:17
msgid "Footer copyright notice"
msgstr ""

#: inc/admin/options/footer-options.php:21
msgid "Hide Footer Widgets"
msgstr ""

#: inc/admin/options/getting-started.php:13
msgid "Getting Started"
msgstr ""

#: inc/admin/options/getting-started.php:13
msgid ""
"Thanks for your interest in FreshWP! If you have any questions or run into "
"any trouble, please visit us the following links. We will get you fixed up!"
msgstr ""

#: inc/admin/options/getting-started.php:17
msgid "Documentation"
msgstr ""

#: inc/admin/options/getting-started.php:21
msgid "Contact Us"
msgstr ""

#: inc/admin/options/header-options.php:14
msgid "Header Options"
msgstr ""

#: inc/admin/options/header-options.php:18
msgid "Hide Header Content"
msgstr ""

#: inc/admin/options/other-options.php:13
msgid "Other Options"
msgstr ""

#: inc/admin/options/other-options.php:17
msgid "Enable Gutenberg Widget Block Editor"
msgstr ""

#: inc/admin/options/post-options.php:13
msgid "Post Options"
msgstr ""

#: inc/admin/options/post-options.php:15 index.php:49
msgid "Recent Posts"
msgstr ""

#: inc/admin/options/post-options.php:17
msgid "HomePage Posts Heading"
msgstr ""

#: inc/admin/options/post-options.php:21
msgid "Thumbnail Link"
msgstr ""

#: inc/admin/options/post-options.php:21
msgid "Do you want single post thumbnail to be linked to their post?"
msgstr ""

#: inc/admin/options/post-options.php:21
msgid "Yes"
msgstr ""

#: inc/admin/options/post-options.php:21
msgid "No"
msgstr ""

#: inc/admin/options/post-options.php:25
msgid "Non-Singular Posts Style"
msgstr ""

#: inc/admin/options/post-options.php:25
msgid ""
"Select the post style you want for home/categories/tags/archive/search-"
"results pages."
msgstr ""

#: inc/admin/options/post-options.php:25
msgid "List"
msgstr ""

#: inc/admin/options/post-options.php:25
msgid "Full"
msgstr ""

#: inc/admin/options/post-options.php:29
msgid "Auto Post Summary Length"
msgstr ""

#: inc/admin/options/post-options.php:29
msgid ""
"Enter the number of words need to display in the post summary. Default is "
"<b>25</b> words."
msgstr ""

#: inc/admin/options/post-options.php:31 inc/functions/other.php:20
msgid "Continue Reading..."
msgstr ""

#: inc/admin/options/post-options.php:33
msgid "Read More Text"
msgstr ""

#: inc/admin/options/post-options.php:37
msgid "Hide Posted Date"
msgstr ""

#: inc/admin/options/post-options.php:41
msgid "Hide Post Author"
msgstr ""

#: inc/admin/options/post-options.php:45
msgid "Hide Post Categories"
msgstr ""

#: inc/admin/options/post-options.php:49
msgid "Hide Post Tags"
msgstr ""

#: inc/admin/options/post-options.php:53
msgid "Hide Comment Link"
msgstr ""

#: inc/admin/options/post-options.php:57
msgid "Hide Post Edit Link"
msgstr ""

#: inc/admin/options/post-options.php:61
msgid "Hide Thumbnails from Every Page"
msgstr ""

#: inc/admin/options/post-options.php:65
msgid "Hide Thumbnails from Posts/Pages"
msgstr ""

#: inc/admin/options/post-options.php:69
msgid "Hide Post Snippet"
msgstr ""

#: inc/admin/options/post-options.php:73
msgid "Hide Read More Button"
msgstr ""

#: inc/admin/options/post-options.php:77
msgid "Hide Author Bio Box"
msgstr ""

#: inc/admin/options/recommended-plugins.php:14
#: inc/admin/options/recommended-plugins.php:18
msgid "Recommended Plugins"
msgstr ""

#: inc/admin/options/share-buttons-options.php:13
msgid "Share Buttons"
msgstr ""

#: inc/admin/options/share-buttons-options.php:17
msgid "Hide Share Buttons from Single Posts"
msgstr ""

#: inc/admin/options/share-buttons-options.php:21
msgid "Hide Share Text from Single Posts"
msgstr ""

#: inc/admin/options/share-buttons-options.php:23
#: inc/functions/share-buttons.php:12
msgid "Share:"
msgstr ""

#: inc/admin/options/share-buttons-options.php:25
msgid "Share Text for Single Posts"
msgstr ""

#: inc/admin/options/share-buttons-options.php:29
msgid "Hide Twitter Share Button from Single Posts"
msgstr ""

#: inc/admin/options/share-buttons-options.php:33
msgid "Hide Facebook Share Button from Single Posts"
msgstr ""

#: inc/admin/options/share-buttons-options.php:37
msgid "Hide Pinterest Share Button from Single Posts"
msgstr ""

#: inc/admin/options/share-buttons-options.php:41
msgid "Hide Linkedin Share Button from Single Posts"
msgstr ""

#: inc/admin/options/social-profiles.php:13
msgid "Social Links"
msgstr ""

#: inc/admin/options/social-profiles.php:17
msgid "Hide Social Buttons"
msgstr ""

#: inc/admin/options/social-profiles.php:21
msgid "Twitter URL"
msgstr ""

#: inc/admin/options/social-profiles.php:25
msgid "Facebook URL"
msgstr ""

#: inc/admin/options/social-profiles.php:29
msgid "Threads URL"
msgstr ""

#: inc/admin/options/social-profiles.php:33
msgid "Google Plus URL"
msgstr ""

#: inc/admin/options/social-profiles.php:37
msgid "Pinterest URL"
msgstr ""

#: inc/admin/options/social-profiles.php:41
msgid "Linkedin Link"
msgstr ""

#: inc/admin/options/social-profiles.php:45
msgid "Instagram Link"
msgstr ""

#: inc/admin/options/social-profiles.php:49
msgid "VK Link"
msgstr ""

#: inc/admin/options/social-profiles.php:53
msgid "Flickr Link"
msgstr ""

#: inc/admin/options/social-profiles.php:57
msgid "Youtube URL"
msgstr ""

#: inc/admin/options/social-profiles.php:61
msgid "Vimeo URL"
msgstr ""

#: inc/admin/options/social-profiles.php:65
msgid "Soundcloud URL"
msgstr ""

#: inc/admin/options/social-profiles.php:69
msgid "Messenger URL"
msgstr ""

#: inc/admin/options/social-profiles.php:73
msgid "WhatsApp URL"
msgstr ""

#: inc/admin/options/social-profiles.php:77
msgid "TikTok URL"
msgstr ""

#: inc/admin/options/social-profiles.php:81
msgid "Lastfm URL"
msgstr ""

#: inc/admin/options/social-profiles.php:85
msgid "Medium URL"
msgstr ""

#: inc/admin/options/social-profiles.php:89
msgid "Github URL"
msgstr ""

#: inc/admin/options/social-profiles.php:93
msgid "Bitbucket URL"
msgstr ""

#: inc/admin/options/social-profiles.php:97
msgid "Tumblr URL"
msgstr ""

#: inc/admin/options/social-profiles.php:101
msgid "Digg URL"
msgstr ""

#: inc/admin/options/social-profiles.php:105
msgid "Delicious URL"
msgstr ""

#: inc/admin/options/social-profiles.php:109
msgid "Stumbleupon URL"
msgstr ""

#: inc/admin/options/social-profiles.php:113
msgid "Mix URL"
msgstr ""

#: inc/admin/options/social-profiles.php:117
msgid "Reddit URL"
msgstr ""

#: inc/admin/options/social-profiles.php:121
msgid "Dribbble URL"
msgstr ""

#: inc/admin/options/social-profiles.php:125
msgid "Flipboard URL"
msgstr ""

#: inc/admin/options/social-profiles.php:129
msgid "Blogger URL"
msgstr ""

#: inc/admin/options/social-profiles.php:133
msgid "Etsy URL"
msgstr ""

#: inc/admin/options/social-profiles.php:137
msgid "Behance URL"
msgstr ""

#: inc/admin/options/social-profiles.php:141
msgid "Amazon URL"
msgstr ""

#: inc/admin/options/social-profiles.php:145
msgid "Meetup URL"
msgstr ""

#: inc/admin/options/social-profiles.php:149
msgid "Mixcloud URL"
msgstr ""

#: inc/admin/options/social-profiles.php:153
msgid "Slack URL"
msgstr ""

#: inc/admin/options/social-profiles.php:157
msgid "Snapchat URL"
msgstr ""

#: inc/admin/options/social-profiles.php:161
msgid "Spotify URL"
msgstr ""

#: inc/admin/options/social-profiles.php:165
msgid "Yelp URL"
msgstr ""

#: inc/admin/options/social-profiles.php:169
msgid "WordPress URL"
msgstr ""

#: inc/admin/options/social-profiles.php:173
msgid "Twitch URL"
msgstr ""

#: inc/admin/options/social-profiles.php:177
msgid "Telegram URL"
msgstr ""

#: inc/admin/options/social-profiles.php:181
msgid "Bandcamp URL"
msgstr ""

#: inc/admin/options/social-profiles.php:185
msgid "Quora URL"
msgstr ""

#: inc/admin/options/social-profiles.php:189
msgid "Foursquare URL"
msgstr ""

#: inc/admin/options/social-profiles.php:193
msgid "DeviantArt URL"
msgstr ""

#: inc/admin/options/social-profiles.php:197
msgid "IMDB URL"
msgstr ""

#: inc/admin/options/social-profiles.php:201
msgid "Codepen URL"
msgstr ""

#: inc/admin/options/social-profiles.php:205
msgid "JSFiddle URL"
msgstr ""

#: inc/admin/options/social-profiles.php:209
msgid "Stack Overflow URL"
msgstr ""

#: inc/admin/options/social-profiles.php:213
msgid "Stack Exchange URL"
msgstr ""

#: inc/admin/options/social-profiles.php:217
msgid "BuySellAds URL"
msgstr ""

#: inc/admin/options/social-profiles.php:221
msgid "500px URL"
msgstr ""

#: inc/admin/options/social-profiles.php:225
msgid "Ello URL"
msgstr ""

#: inc/admin/options/social-profiles.php:229
msgid "Discord URL"
msgstr ""

#: inc/admin/options/social-profiles.php:233
msgid "Goodreads URL"
msgstr ""

#: inc/admin/options/social-profiles.php:237
msgid "Odnoklassniki URL"
msgstr ""

#: inc/admin/options/social-profiles.php:241
msgid "Houzz URL"
msgstr ""

#: inc/admin/options/social-profiles.php:245
msgid "Pocket URL"
msgstr ""

#: inc/admin/options/social-profiles.php:249
msgid "XING URL"
msgstr ""

#: inc/admin/options/social-profiles.php:253
msgid "Mastodon URL"
msgstr ""

#: inc/admin/options/social-profiles.php:257
msgid "Google Play URL"
msgstr ""

#: inc/admin/options/social-profiles.php:261
msgid "SlideShare URL"
msgstr ""

#: inc/admin/options/social-profiles.php:265
msgid "Dropbox URL"
msgstr ""

#: inc/admin/options/social-profiles.php:269
msgid "PayPal URL"
msgstr ""

#: inc/admin/options/social-profiles.php:273
msgid "Viadeo URL"
msgstr ""

#: inc/admin/options/social-profiles.php:277
msgid "Wikipedia URL"
msgstr ""

#: inc/admin/options/social-profiles.php:281
msgid "Skype Username"
msgstr ""

#: inc/admin/options/social-profiles.php:285
msgid "Email Address"
msgstr ""

#: inc/admin/options/social-profiles.php:289
msgid "RSS Feed URL"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:13
msgid "Upgrade to Pro Version"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:18
msgid "FreshWP Pro"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:21
msgid "Do you enjoy FreshWP? Upgrade to FreshWP Pro now and get:"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:23
msgid "Color Options"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:24
msgid "Font Options"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:25
msgid "10+ Layout Options"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:26
msgid "10+ Custom Page Templates"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:27
msgid "10+ Custom Post Templates"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:28
msgid "8 Different Posts Styles"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:29
msgid ""
"7 Different Featured Posts Widgets(each widget displays recent/popular/"
"random posts or posts from a given category or tag.)"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:30
msgid ""
"Featured Posts Slider Widget(this widget displays recent/popular/random "
"posts or posts from a given category or tag.)"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:31
msgid "Tabbed Widget"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:32
msgid "Social Profiles Widget and About Me Widget"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:33
msgid "2 Header Layouts (full-width header or header+728x90 ad)"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:34
msgid "Post Share Buttons"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:35
msgid "Related Posts with Thumbnails"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:36
msgid "Author Bio Box with Social Buttons"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:37
msgid "Sticky Menu/Sticky Sidebars with enable/disable capability"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:38
msgid "WooCommerce Support"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:39
msgid "Search Engine Optimized"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:40
msgid "More Customizer options"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:41
msgid "More Features..."
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:43
msgid "Upgrade To FreshWP PRO"
msgstr ""

#: inc/functions/post-author-bio-functions.php:21 inc/functions/postmeta.php:46
#: inc/functions/postmeta.php:76 inc/functions/postmeta.php:105
msgid "Author: "
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/functions/postmeta.php:18
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: inc/functions/postmeta.php:21
#, php-format
msgid "Tagged %1$s"
msgstr ""

#. translators: 1: list of categories.
#: inc/functions/postmeta.php:35 inc/functions/postmeta.php:65
#: inc/functions/postmeta.php:94
#, php-format
msgid "<span class=\"freshwp-sr-only\">Posted in </span>%1$s"
msgstr ""

#: inc/functions/postmeta.php:47 inc/functions/postmeta.php:77
#: inc/functions/postmeta.php:106
msgid "Published Date: "
msgstr ""

#. translators: %s: post title
#: inc/functions/postmeta.php:49 inc/functions/postmeta.php:79
#: inc/functions/postmeta.php:108
#, php-format
msgid "Leave a Comment<span class=\"freshwp-sr-only\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: inc/functions/postmeta.php:110
#, php-format
msgid "Edit<span class=\"freshwp-sr-only\"> %s</span>"
msgstr ""

#: inc/functions/posts-navigation.php:26
msgid "Older posts &rarr;"
msgstr ""

#: inc/functions/posts-navigation.php:26
msgid "&larr; Newer posts"
msgstr ""

#: inc/functions/share-buttons.php:47
msgid "Tweet This!"
msgstr ""

#: inc/functions/share-buttons.php:50
msgid "Share this on Facebook"
msgstr ""

#: inc/functions/share-buttons.php:53
msgid "Share this on Pinterest"
msgstr ""

#: inc/functions/share-buttons.php:56
msgid "Share this on Linkedin"
msgstr ""

#: inc/functions/widgets-init.php:17
msgid "Header Banner"
msgstr ""

#: inc/functions/widgets-init.php:18
msgid "This sidebar is located on the header of the web page."
msgstr ""

#: inc/functions/widgets-init.php:26
msgid "Sidebar 1"
msgstr ""

#: inc/functions/widgets-init.php:27
msgid "This sidebar is located on the left-hand side of web page."
msgstr ""

#: inc/functions/widgets-init.php:35
msgid "Sidebar 2"
msgstr ""

#: inc/functions/widgets-init.php:36
msgid "This sidebar is located on the right-hand side of web page."
msgstr ""

#: inc/functions/widgets-init.php:44
msgid "Top Widgets (Home Page Only)"
msgstr ""

#: inc/functions/widgets-init.php:45
msgid "This widget area is located at the top of homepage."
msgstr ""

#: inc/functions/widgets-init.php:53
msgid "Top Widgets (Every Page)"
msgstr ""

#: inc/functions/widgets-init.php:54
msgid "This widget area is located at the top of every page."
msgstr ""

#: inc/functions/widgets-init.php:62
msgid "Bottom Widgets (Home Page Only)"
msgstr ""

#: inc/functions/widgets-init.php:63
msgid "This widget area is located at the bottom of homepage."
msgstr ""

#: inc/functions/widgets-init.php:71
msgid "Bottom Widgets (Every Page)"
msgstr ""

#: inc/functions/widgets-init.php:72
msgid "This widget area is located at the bottom of every page."
msgstr ""

#: inc/functions/widgets-init.php:80
msgid "Footer 1"
msgstr ""

#: inc/functions/widgets-init.php:81
msgid "This sidebar is located on the left bottom of web page."
msgstr ""

#: inc/functions/widgets-init.php:89
msgid "Footer 2"
msgstr ""

#: inc/functions/widgets-init.php:90 inc/functions/widgets-init.php:99
msgid "This sidebar is located on the middle bottom of web page."
msgstr ""

#: inc/functions/widgets-init.php:98
msgid "Footer 3"
msgstr ""

#: inc/functions/widgets-init.php:107
msgid "Footer 4"
msgstr ""

#: inc/functions/widgets-init.php:108
msgid "This sidebar is located on the right bottom of web page."
msgstr ""

#. translators: %s: search query.
#: search.php:42
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:14
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:15
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:17
msgctxt "submit button"
msgid "Search"
msgstr ""

#: single.php:37 template-full-width-post.php:38
msgid "%title &rarr;"
msgstr ""

#: single.php:37 template-full-width-post.php:38
msgid "&larr; %title"
msgstr ""

#. translators: %s: post title.
#: template-parts/content-full.php:19 template-parts/content-list.php:19
#: template-parts/content-single.php:43 template-parts/content-single.php:45
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-full.php:38 template-parts/content-page.php:31
#: template-parts/content-single.php:55
#, php-format
msgid ""
"Continue reading<span class=\"freshwp-sr-only\"> \"%s\"</span> <span class="
"\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-full.php:49 template-parts/content-page.php:42
#: template-parts/content-single.php:66
msgid "Pages:"
msgstr ""

#: template-parts/content-none.php:16
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:26
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:39
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:45
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:58
#, php-format
msgid "Edit <span class=\"freshwp-sr-only\">%s</span>"
msgstr ""

#. Theme Name of the plugin/theme
msgid "FreshWP"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://themesdna.com/freshwp-wordpress-theme/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"FreshWP is a clean and elegant, easy to use, 100% responsive, 3 columns "
"blogging theme for WordPress. It has theme options to customize various "
"aspects of the theme and has clean post summaries, full-width layout for "
"posts/pages, sticky menu and sidebars, header widget, left and right "
"sidebars, 4 columns footer, social buttons, scroll-to-top button and more. "
"With FreshWP PRO version you can get many color and font options, 8 "
"different post styles, 8 featured posts widgets, tabbed widget and more "
"widgets, 10+ layout options, 10+ custom page templates, 10+ custom post "
"templates, header layouts, social/share buttons, related posts and more "
"features. Free version demo: https://themesdna.com/demo/freshwp/"
msgstr ""

#. Author of the plugin/theme
msgid "ThemesDNA"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themesdna.com/"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width, no sidebars"
msgstr ""
